montedev_reminder.config_form:
  title: 'Montedev Reminder Config'
  route_name: montedev_reminder.config_form
  description: 'Set the URL of the live site'
  parent: system.admin_config_system
  weight: 98

